﻿/*默认字体样式、大小、行高、背景......*/
html,body,div{border:0;font-size:100%;vertical-align:baseline;margin:0;padding:0}
body{
	font-size: 12px; 
	height:20px;
	line-height:18px;  
	margin:0 auto;	
	background-color:#ffffff;
	background:url(../images/body_bg.jpg) repeat;	
	font-family:Microsoft Yahei;
	min-width:1188px;
}
body,form,ul,li, p,dl,dd,dt,h,th,h3,span{
	margin: 0;
	padding: 0;
}
li,ul{
	list-style: none;
}
p { text-indent:0px; padding:0px; margin-top:4px;line-height: 1.8em; float:none; clear:both;}
.fontb { font-weight:600;}

.black { COLOR:#292828;}
.4px_line{height:4px;line-height:4px;width:100%; margin:0px; padding:0px;overflow:hidden;clear:both; float:none;}
#1px_line{height:2px;line-height:2px;width:100%; margin:0px; padding:0px;overflow:hidden;clear:both; overflow:hidden;}
#clear{clear:both;line-height: 0px; height:0px;}/*清除浮动*/
.thin_a {text-decoration: none; font-weight:100;}
.bot_line { width:98%; height:26px; padding-left:12px; padding-top:2px; line-height:18px;text-align:left;}

.ke-zeroborder{margin:0 auto;}

.choose_item{ padding-right:20px; height:24px; line-height:24px;}
.tbmsg{background-color:#dcdcdc;}
.tbmsg tr th{ width:45px; height:390px;background-color:#ffffff; padding:3px;}
.tbmsg tr td{ font-size:13px; font-weight:100px; line-height:40px;background-color:#ffffff; padding:3px;}

input,TEXTAREA{ COLOR:#292828;}
h1{font-size: 12px; height:16px; line-height:14px; font-weight:100;} 
h2{font-size: 14px; } 

h4{font-size: 18px; } 
h5{font-size: 20px; } 
h6{font-size: 14px; font-weight:100;} 
img{border: 0;}/*图片边框为0*/
.rfloat{float:right;}/*更多右浮动*/
.scrollpicpadding { margin:0px 4px;}

.checkbox{border: 0px;}/*选择框样式定义 */ 
.button{border: 0px; }/*图片按钮样式定义 */ 
.content{ font-size:14px; line-height:25px;}
.inputs{  
    border:1px solid #dcdcdc;  
    border:1px solid #dcdcdc \9;/*IE*/  
    height:30px;/*非IE高度*/  
    height:30px \9;/*IE高度*/  
    padding-left:5px; /*all*/  
    line-height:20px \9;/*IE*/  
    -moz-border-radius:3px;/*Firefox*/  
    -webkit-border-radius:3px;/*Safari和Chrome*/  
    border-radius:3px;/*IE9+*/  
    background-color:white;  
    outline:none;  
} 

#wrapper{margin:0 auto;width:1188px;height:auto;overflow:hidden;}
#main{margin:0 auto;background-color:#FFFFFF;width:1188px;height:auto;overflow:hidden;}/*主体部分*/
#right{float:left;margin-left:10px;width:280px;height:auto;overflow:hidden;}
#large{float:right;margin-right:10px;width:880px;height:auto;overflow:hidden;}
#footer{margin:0 auto;background-color:#176AAF;width:100%;height:250px;overflow:hidden;}/*页脚*/
#footer_con{margin:0 auto;width:1188px;height:auto;font-size:14px;COLOR:#ffffff;text-align:center;line-height:27px;font-weight:500;font-family:Microsoft Yahei;overflow:hidden;}

.foot_title{COLOR:#ffffff;font-size:14px;height:27px;line-height:27px;font-family:Microsoft Yahei;}
a.foot_title:link {COLOR:#ffffff;font-size:14px;font-weight:500;line-height:27px;font-family:Microsoft Yahei;}
a.foot_title:visited {COLOR:#ffffff;font-size:14px;font-weight:500;line-height:27px;font-family:Microsoft Yahei;}
a.foot_title:hover{COLOR:#ffffff;text-decoration:none;font-size:14px;font-weight:500;line-height:27px;font-family:Microsoft Yahei;}
a.foot_title:active {COLOR:#ffffff;font-size:14px;font-weight:500;line-height:27px;font-family:Microsoft Yahei;}

#top_bar{margin:0 auto;width:1188px;height:40px;overflow:hidden;}
#top_bar h1{float:left;width:320px;height:40px;line-height:40px;text-align:left;color:#312525;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h2{float:right;width:435px;height:40px;line-height:40px;text-align:center;color:#312525;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h2 a{COLOR:#312525;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h2 a:link{COLOR:#312525;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h2 a:visited{COLOR:#312525;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h2 a:active{COLOR:#312525;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h2 a:hover{COLOR:#312525;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}

#top_bar h3{float:left;width:275px;height:40px;line-height:40px;text-align:left;color:#312525;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#top_bar h4{float:left; padding-top:11px;width:265px;height:40px;line-height:40px;text-align:left;color:#312525;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}


/*jquery nav_menu  style*/
#menu{background-color:#339ACC;width:100%;height:60px;overflow:hidden;}
#nav_menu{margin:0 auto;width:1188px;height:60px;overflow:hidden;}
#nav_menu .nav_col{float:left;line-height:60px;height:60px;width:0;overflow:hidden;}
#nav_menu .nav_space{width:0px;overflow:hidden;}

#nav_menu .navli{float:left;line-height:60px;height:60px;width:108px;text-align:center;display:inline;}
#nav_menu .navli a{color:#ffffff;line-height:60px;height:60px;width:108px;font-size:16px;vertical-align:middle;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navli a:link{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navli a:visited{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navli a:active{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navli a:hover{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;line-height:60px;height:60px;width:108px;font-family:Microsoft Yahei;}

#nav_menu .navon{float:left;line-height:60px;height:60px;width:108px;text-align:center;display:inline;}
#nav_menu .navon a{color:#ffffff;line-height:60px;text-align:center;font-size:16px;vertical-align:middle;height:60px;width:108px;font-weight:600;}
#nav_menu .navon a:link{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navon a:visited{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navon a:active{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
#nav_menu .navon a:hover{color:#ffffff;text-decoration:none;font-size:16px;font-weight:600;line-height:60px;height:60px;width:108px;font-family:Microsoft Yahei;}

#nav_menu .navli ul{display:none;position:absolute;z-index:10000; margin-left:3px;}
#nav_menu .navli ul li{background:#339ACC;border-bottom:#ffffff 1px solid;width:100px;/*IE6 only*/}
#nav_menu .navli ul li a{COLOR:#ffffff; height:30px; width:100px;display:block; line-height:30px; font-weight:100; font-size:13px;}
#nav_menu .navli ul li a:link{ color:#ffffff; text-decoration:none;font-size:13px; line-height:30px; font-weight:100;}
#nav_menu .navli ul li a:visited{ color:#ffffff; text-decoration:none;font-size:13px; line-height:30px; font-weight:100;}
#nav_menu .navli ul li a:active{ color:#ffffff; text-decoration:none;font-size:13px; line-height:30px; font-weight:100;}
#nav_menu .navli ul li a:hover{ background:none;COLOR:#ffffff;TEXT-DECORATION: none;height:30px; line-height:30px; width:100px;display:block; font-weight:100;font-size:13px;background:#2772B3;}
#nav_menu .navli ul li a.cur{COLOR:#FFFFFF;TEXT-DECORATION: none;height:24px; line-height:24px; width:100px;display:block; font-weight:100;font-size:12px;}


.transport-swf{width:1188px;height:100px;overflow:hidden;position:relative;}
.transport-swf .imgList{width:1188px;position:absolute;z-index:5;}
.transport-swf .imgList li{width:1188px;height:100px;float:left;}
.transport-swf .imgList li a{display:block;width:1188px;height:100px;}
.transport-swf .imgList > li{width:1188px;height:100px;float:left;}
.transport-swf .dollList{position:absolute;right:10px;bottom:10px;z-index:10;}
.transport-swf .dollList li{float:left;width:15px;height:15px;background:#676769;line-height:15px;margin:0 2px;text-align:center;font-size:12px;color:#fff;cursor:pointer;}
.transport-swf .dollList li.cur{background:#FE7B16;}


#notice{margin:0 auto;border:#D4D3D3 1px solid;background-color:#E1F2FF;width:1186px;height:56px;overflow:hidden;}

#headnews_left{float:left;width:140px;height:58px;BACKGROUND:url(../images/headnews_left.png) no-repeat center;overflow:hidden;}
#headnews_center{float:left;width:775px;height:58px;overflow:hidden;}
#headnews_right{float:left;width:268px;height:58px;overflow:hidden;}

.scrolllefttile{background:url(../../ico/scrolll.gif) no-repeat 30px 25px;text-indent:45px;}
.scrolllefttile a{color:#555555;height:54px;line-height:54px;font-weight:500;font-size:16px;font-family:Microsoft Yahei;}
.scrolllefttile a:link {color:#555555;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
.scrolllefttile a:visited {color:#555555;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
.scrolllefttile a:hover{color:#555555;text-decoration:none;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
.scrolllefttile a:active {color:#555555;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}

#search_list{float:left;margin-top:13px;width:263px;height:32px;overflow:hidden;}
#search_list ul{list-style:none;width:263px;}
#search_list ul li{float:left;height:32px;}
#searchinput{float:left;border:#B4C2CC 1px solid;background-color:#E1F2FF;width:198px;height:30px;line-height:32px;color:#000000;font-size:12px;text-indent:5px;font-family:Microsoft Yahei;overflow:hidden;}
#ssubmit{float:left;display:block;background-color:#339ACC;border:0;width:52px;height:32px;line-height:32px;color:#ffffff;font-size:12px;text-align:center;cursor:pointer;overflow:hidden;}
.search_input{float:left;width:200px;overflow:hidden;}
.search_submit{float:right;width:52px;overflow:hidden;}

#new_pic{float:left;margin-left:10px;width:610px;height:365px;overflow:hidden;}
#new_list{float:right;margin-right:10px;width:545px;height:365px;overflow:hidden;}

#news_top{margin:0 auto;border-bottom:#015293 1px solid;width:545px;height:39px;overflow:hidden;}
#news_mid{margin:0 auto;width:545px;height:auto;overflow:hidden;}

.seton{float:left;height:40px;line-height:40px;width:100px;overflow:hidden;}
.seton h1{float:left;height:40px;line-height:40px;width:100px;color:#0a60a9;font-weight:600;font-size:20px;cursor:pointer;text-align:center;font-family:Microsoft Yahei;overflow:hidden;}
.seton h1 a{COLOR:#0a60a9;text-align:center;height:40px;font-size:20px;font-weight:600;font-family:Microsoft Yahei;}
.seton h1 a:link{COLOR:#0a60a9;text-align:center;height:40px;font-size:20px;font-weight:600;font-family:Microsoft Yahei;}
.seton h1 a:visited{COLOR:#0a60a9;text-align:center;height:40px;font-size:20px;font-weight:600;font-family:Microsoft Yahei;}
.seton h1 a:active{COLOR:#0a60a9;text-align:center;height:40px;font-size:20px;font-weight:600;font-family:Microsoft Yahei;}
.seton h1 a:hover{COLOR:#0a60a9;text-align:center;height:40px;font-size:20px;font-weight:600;font-family:Microsoft Yahei;}

.setout{float:left;height:40px;line-height:40px;width:100px;overflow:hidden;}
.setout h1{float:left;height:40px;line-height:40px;width:100px;COLOR:#000000;font-weight:500;font-size:20px;cursor:pointer;text-align:center;font-family:Microsoft Yahei;overflow:hidden;}
.setout h1 a{COLOR:#000000;text-align:center;height:40px;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
.setout h1 a:link{COLOR:#000000;text-align:center;height:40px;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
.setout h1 a:visited{COLOR:#000000;text-align:center;height:40px;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
.setout h1 a:active{COLOR:#000000;text-align:center;height:40px;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}
.setout h1 a:hover{COLOR:#000000;text-align:center;height:40px;font-size:20px;font-weight:500;font-family:Microsoft Yahei;}

#set_col{float:left;color:#000000;line-height:40px;height:40px;width:11px;text-align:center;font-size:20px;overflow:hidden;}

#news_list_index{float:none;width:100%;}
#news_list_index ul{float:left;width:100%;margin-left:7px;padding:0;list-style-type: none;}
#news_list_index ul li{ background:url(../images/newsr.gif) no-repeat left 16px;padding-left:18px;height:auto;line-height:38px;text-align:left;width:100%;overflow:hidden;}
#news_list_index ul li h1{float:left;display:block;width:80%;height:auto;line-height:38px;text-align:left;float:left;clear:right;font-family:Microsoft Yahei;vertical-align:middle;overflow:hidden;}
#news_list_index ul li h1 a{ COLOR:#015293;text-decoration:none;text-align:left;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
#news_list_index ul li h1 a:link{COLOR:#015293;text-decoration:none;text-align:left;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
#news_list_index ul li h1 a:visited{color:#015293;text-decoration:none;text-align:left;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
#news_list_index ul li h1 a:active{color:#015293;text-decoration:none;text-align:left;font-weight:500;font-size:18px;font-family:Microsoft Yahei;} 
#news_list_index ul li h1 a:hover{color:#015293;text-decoration:none;text-align:left;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
#news_list_index ul li span{float:right;width:20%;color:#015293;text-align:center;font-weight:500;height:30px;line-height:30px;font-size:14px;overflow:hidden;}

#small_left{float:left;border:#D1D1D1 1px solid;background-color:#FFFFFF;width:385px;height:296px;overflow:hidden;}
#small_center{float:left;margin-left:13px;border:#D1D1D1 1px solid;background-color:#FFFFFF;width:385px;height:296px;overflow:hidden;}
#small_right{float:right;border:#D1D1D1 1px solid;background-color:#FFFFFF;width:385px;height:296px;overflow:hidden;}

#small_top{margin:0 auto;background:url(../images/small_title.jpg) no-repeat 7px center;border-bottom:#015293 1px solid;width:357px;height:46px;overflow:hidden;}
#small_mid{margin:0 auto;width:357px;height:auto;overflow:hidden;}

.small_title{float:left;width:150px;height:47px;overflow:hidden;}
.small_title h1{color:#257bc0;height:47px;line-height:46px;font-size:22px;text-align:left;text-indent:25px;font-weight:600;font-family:Microsoft Yahei;}

.small_more{float:right;width:55px;height:47px;line-height:47px;overflow:hidden;}
.small_more a{COLOR:#000000;text-align:center;height:47px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:link{COLOR:#000000;text-align:center;height:47px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:visited{COLOR:#000000;text-align:center;height:47px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:active{COLOR:#000000;text-align:center;height:47px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}
.small_more a:hover{COLOR:#000000;text-align:center;height:47px;font-size:12px;font-weight:500;font-family:Microsoft Yahei;}

.setons{float:left;height:47px;line-height:46px;width:110px;overflow:hidden;}
.setons h1{float:left;height:47px;line-height:46px;width:110px;color:#0a60a9;font-weight:600;font-size:22px;cursor:pointer;text-align:center;font-family:Microsoft Yahei;overflow:hidden;}

.setouts{float:left;height:47px;line-height:46px;width:110px;overflow:hidden;}
.setouts h1{float:left;height:47px;line-height:46px;width:110px;COLOR:#000000;font-weight:500;font-size:22px;cursor:pointer;text-align:center;font-family:Microsoft Yahei;overflow:hidden;}

#set_colr{float:left;color:#000000;line-height:46px;height:47px;width:5px;text-align:center;font-size:20px;overflow:hidden;}

#set_cols{float:left;width:14px;height:47px;overflow:hidden;}

#news_list_indexs{margin:0 auto;width:95%;}
#news_list_indexs ul{float:left;width:100%;padding:0;list-style-type: none;}
#news_list_indexs ul li{ background:url(../images/news.gif) no-repeat left 15px;height:34px;line-height:34px;text-indent:15px;text-align:left;width:99%;overflow:hidden;}
#news_list_indexs ul li h1{height:34px;line-height:34px;text-align:left;float:left;clear:right;font-size:16px;font-family:Microsoft Yahei;vertical-align:middle;}
#news_list_indexs ul li h1 a{ color:#212223;text-decoration:none;text-align:left;font-weight:500;font-size:16px;font-family:Microsoft Yahei;}
#news_list_indexs ul li h1 a:link{color:#212223;text-decoration:none;text-align:left;font-weight:500;font-size:16px;font-family:Microsoft Yahei;}
#news_list_indexs ul li h1 a:visited{color:#212223;text-decoration:none;text-align:left;font-weight:500;font-size:16px;font-family:Microsoft Yahei;}
#news_list_indexs ul li h1 a:active{color:#212223;text-decoration:none;text-align:left;font-weight:500;font-size:16px;font-family:Microsoft Yahei;} 
#news_list_indexs ul li h1 a:hover{color:#212223;text-decoration:none;text-align:left;font-weight:500;font-size:16px;font-family:Microsoft Yahei;}
#news_list_indexs ul li span{float:right;color:#888888;text-align:center;font-weight:500;height:29px;line-height:29px;font-size:14px;width:100px;}

#picmeta{float:left;border:#D1D1D1 1px solid;background-color:#FFFFFF;width:1186px;height:296px;overflow:hidden;}

#picmeta_top{margin:0 auto;background:url(../images/small_title.jpg) no-repeat 7px center;border-bottom:#015293 1px solid;width:1160px;height:46px;overflow:hidden;}
#picmeta_mid{margin:0 auto;width:1160px;height:auto;overflow:hidden;}

.scrolleftpic1_link{display:block;color:#000000;height:25px;line-height:25px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
a.scrolleftpic1_link:link{color:#000000;line-height:25px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
a.scrolleftpic1_link:visited{color:#000000;line-height:25px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
a.scrolleftpic1_link:active{color:#000000;line-height:25px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}
a.scrolleftpic1_link:hover{color:#000000;line-height:25px;font-size:14px;font-weight:500;font-family:Microsoft Yahei;}

#friend{BACKGROUND: url(../images/friend.png) no-repeat 25px center;border:#D4D3D3 1px solid;background-color:#E9F5FF;width:1186px;height:71px;overflow:hidden;}

.friendlink{float:right;width:1100px;height:43px;overflow:hidden;}
.friendlink ul{list-style:none;width:100%;}
.friendlink ul li{float:left;margin-left:18px;margin-right:18px;list-style-type:none;line-height:43px;width:auto;vertical-align:middle;}
.friendlink ul li a{color:#015293;text-decoration:none;text-align:left;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
.friendlink ul li a:link{color:#015293;text-decoration:none;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
.friendlink ul li a:visited{color:#015293;text-decoration:none;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}
.friendlink ul li a:active{color:#015293;text-decoration:none;font-weight:500;font-size:18px;font-family:Microsoft Yahei;} 
.friendlink ul li a:hover{color:#015293;text-decoration:none;font-weight:500;font-size:18px;font-family:Microsoft Yahei;}

#friendlink_col{float:left;line-height:30px;height:30px;width:3px;overflow:hidden;}

#large_top{width:880px;height:43px;overflow:hidden;}
#large_mid{border:#E0E0E0 1px solid;width:878px;height:auto;overflow:hidden;}

.title_path {margin:0 auto;background-color:#EEEEEE;font-size:15px;height:43px;line-height:43px;width:100%;overflow:hidden;}
.title_path h1{float:left;width:70%;COLOR:#292828;height:43px;line-height:43px;text-align:left;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h1 a{COLOR:#292828;text-align:left;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h1 a:link{COLOR:#292828; text-decoration:none;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h1 a:visited{COLOR:#292828; text-decoration:none;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h1 a:active{COLOR:#292828; text-decoration:none;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h1 a:hover{COLOR:#292828; text-decoration:none;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h2{float:right;width:10%;COLOR:#E02018;height:43px;line-height:43px;text-align:center;font-size:15px;font-weight:500;font-family:Microsoft Yahei;}
.title_path h2 a{COLOR:#E02018;text-align:center;height:43px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.title_path h2 a:link{COLOR:#E02018;text-align:center;height:43px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.title_path h2 a:visited{COLOR:#E02018;text-align:center;height:43px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.title_path h2 a:active{COLOR:#E02018;text-align:center;height:43px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.title_path h2 a:hover{COLOR:#E02018;text-align:center;height:43px;font-size:16px;font-weight:600;font-family:Microsoft Yahei;}
.title_path span{float:left;width:90px;COLOR:#292828;height:43px;text-align:left;text-indent:15px;line-height:43px;font-size:15px; font-weight:500;font-family:Microsoft Yahei;}

#pagelist { width:98%; height:auto; margin:10px auto -33px auto;font-family:"宋体";text-align:center}
#pagelist #homepage { display:inline; text-align:center; border:#CCCCCC 1px solid; font-weight:600; background-color:#F5F5F5; color:#666666;height:22px; line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}
#pagelist #prepage {display:inline; text-align:center;border:#CCCCCC 1px solid; font-weight:600; background-color:#F5F5F5; color:#666666; height:22px;line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}
#pagelist #itempage{display:inline; text-align:center; border:#CCCCCC 1px solid; font-weight:600; background-color:#F5F5F5; color:#666666; height:22px;line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}
#pagelist #nextpage {display:inline;text-align:center; border:#CCCCCC 1px solid; font-weight:600; background-color:#F5F5F5; color:#666666; height:22px;line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}
#pagelist #lastpage {display:inline;text-align:center; border:#CCCCCC 1px solid; font-weight:600; background-color:#F5F5F5; color:#666666; height:22px;line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}
#pagelist #nowpage {display:inline; text-align:center; border:#cccccc 1px solid; font-weight:600; background-color:#329BCB; color:#ffffff; height:22px;line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}
#pagelist #totalpage{display:inline; text-align:center; border:#CCCCCC 1px solid; font-weight:600; background-color:#F5F5F5; color:#666666; height:22px;line-height:22px; font-size:12px; padding:6px 13px;margin:0px -1px;}

#article_list{margin:0 auto;width:95%;}
#article_list ul{width:100%; margin-left:0;}
#article_list ul li{ background:url(../images/news.gif) no-repeat 6px 16px; height:36px; line-height:36px;text-indent:18px; text-align:left; width:100%;border-bottom:dashed 1px #CCCCCC;}
#article_list ul li h1{float:left;height:36px;line-height:36px; width:auto; text-align:left;font-weight:500;font-family:Microsoft Yahei;font-size:14px;}
#article_list ul li h1 a{color:#5B4F4F;text-decoration:none; text-align:left;height:36px; line-height:36px; margin-bottom:0px;font-weight:500;font-family:Microsoft Yahei;font-size:14px;}
#article_list ul li h1 a:link{color:#5B4F4F;text-decoration:none; text-align:left; font-weight:500;font-family:Microsoft Yahei;font-size:14px;}
#article_list ul li h1 a:visited{color:#5B4F4F;text-decoration:none; text-align:left;font-weight:500;font-family:Microsoft Yahei;font-size:14px;}
#article_list ul li h1 a:active{color:#5B4F4F;text-decoration:none; text-align:left;font-weight:500;font-family:Microsoft Yahei;font-size:14px;} 
#article_list ul li h1 a:hover{color:#cc0000;text-decoration:none; text-align:left;font-weight:500;font-family:Microsoft Yahei;font-size:14px;}
#article_list ul li span{ float:right;text-align:left;height:36px; line-height:36px; width:auto;font-weight:500;font-family:Microsoft Yahei;font-size:13px; }

#menu_lefts{float:left;width:280px;overflow:hidden;}
#menu_lefts span{width:auto;height:43px;line-height:43px;display:block;background-color:#329BCB;color:#ffffff;font-size:18px;font-weight:600;vertical-align:middle;text-align:center;font-family:Microsoft Yahei;}
#menu_lefts ul{margin-top:7px;width:278px;height:auto;border:#CCCCCC 1px solid;background-color:#ffffff;overflow:hidden;}
#menu_lefts ul li{margin-top:9px;margin-bottom:9px;width:258px;height:38px;border:#DDDDDD 1px solid;background-color:#F5F5F5;overflow:hidden;}
#menu_lefts ul li h1{color:#5B4F4F;height:40px;line-height:40px;font-size:16px;text-align:left;text-indent:32px;font-weight:100;overflow:hidden;}
#menu_lefts ul li h1 a{text-indent:90px;color:#5B4F4F;text-decoration:none;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
#menu_lefts ul li h1 a:link{color:#5B4F4F;text-decoration:none;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
#menu_lefts ul li h1 a:visited{color:#5B4F4F;text-decoration:none;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
#menu_lefts ul li h1 a:active{color:#5B4F4F;text-decoration:none;font-size:16px;font-weight:500;font-family:Microsoft Yahei;}
#menu_lefts ul li h1 a:hover{color:#5B4F4F;text-decoration:none;font-size:16px;font-weight:500;height:40px;line-height:40px;font-family:Microsoft Yahei;}

.caption{height:70px;line-height:25px;text-align:center;overflow:hidden;}
.caption h4{color:#3D3D36;height:auto;line-height:25px;padding:3px 0px 0px 0px;text-align:center;font-size:25px;font-weight:500;font-family:FZXiaoBiaoSong-B05S,Microsoft Yahei;}
.caption h3{color:#3D3D36;height:auto;line-height:25px;padding:3px 0px 0px 0px;text-align:center;font-size:20px;font-weight:500;font-family:FZXiaoBiaoSong-B05S,Microsoft Yahei;}

#pre_next{ display: inline; float:none;width:100%;}
#pre_next ul{ list-style:none;width:100%; height:auto; margin-top:20px; margin-bottom:20px;}
#pre_next ul li{width:100%; height:20px;list-style-type: none; overflow:hidden;}
#pre_next ul li h1{ width:45%; height:20px;float:left; line-height:18px; text-align:left; font-weight:100; margin:0px; padding:0px; padding-left:20px;}
#pre_next ul li h1 a{ color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px; overflow:hidden;}
#pre_next ul li h1 a:link{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}
#pre_next ul li h1 a:visited{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}
#pre_next ul li h1 a:active{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;} 
#pre_next ul li h1 a:hover{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}
#pre_next ul li h2{ width:45%; height:20px; float:right; line-height:18px;text-align:right; font-weight:100; margin:0px; padding:0px; overflow:hidden; padding-right:20px;}
#pre_next ul li h2 a{ color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}
#pre_next ul li h2 a:link{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}
#pre_next ul li h2 a:visited{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}
#pre_next ul li h2 a:active{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;} 
#pre_next ul li h2 a:hover{color:#990000;text-decoration:none; text-align:center; font-weight:100; font-size:13px;}

#txpic_lists{margin:0 auto;width:858px;height:auto;}
#txpic_lists ul{ margin:0 auto;width:858px;height:auto;overflow:hidden; margin-top:8px;}
#txpic_lists ul li{width:214px;height:280px;text-align:center;float:left;overflow:hidden;list-style-type:none;}
#txpic_lists ul li span{margin:0 auto;width:162px;height:239px;text-align:center;}
#txpic_lists ul li span img{margin:0 auto;width:158px;height:235px;border:#ededed 2px solid;}
#txpic_lists ul li h1{margin:0 auto;width:162px;height:25px;line-height:25px;text-align:center;}
#txpic_lists ul li h1 a{COLOR:#292828;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#txpic_lists ul li h1 a:link{COLOR:#292828;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#txpic_lists ul li h1 a:visited{COLOR:#292828;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#txpic_lists ul li h1 a:active{COLOR:#292828;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;} 
#txpic_lists ul li h1 a:hover{color:#666666;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}

#txpic_listr{margin:0 auto;width:834px;height:auto;}
#txpic_listr ul{ margin:0 auto;width:834px;height:auto;overflow:hidden;margin-top:8px;}
#txpic_listr ul li{width:278px;height:225px;text-align:center;float:left;overflow:hidden;list-style-type:none;}
#txpic_listr ul li span{width:278px;height:200px;text-align:center;}
#txpic_listr ul li span a img{margin:0 auto;width:255px;height:190px;border:#ededed 2px solid;}
#txpic_listr ul li h1{width:278px;height:25px;line-height:25px;text-align:center;}
#txpic_listr ul li h1 a{color:#000000;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#txpic_listr ul li h1 a:link{color:#000000;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#txpic_listr ul li h1 a:visited{color:#000000;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#txpic_listr ul li h1 a:active{color:#000000;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;} 
#txpic_listr ul li h1 a:hover{color:#666666;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}



#lump_big_list{ margin-top:10px; margin-bottom:10px;background-color:#EEEEEE;height:30px;line-height:30px;width:97%;overflow:hidden;}
.title_list {color:#333333; font-size:14px;float:left;height:30px;line-height:30px;width:70%;overflow:hidden;}
.title_list h1{color:#333333;text-align:left;font-size:14px;font-weight:500;height:30px;line-height:30px;text-indent:15px;}
.title_list h1 a{color:#333333;font-size:14px;}
.title_list span{COLOR:#292828;padding:18px 0 0 15px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;}
.more_list{text-align:center;float:right;height:30px;line-height:30px;width:60px;overflow:hidden;}
.more_list a{color:#333333;font-size:13px;}

#slider_float_tooler{position:fixed;top:250px;right:20px;border:#8FB9D7 1px solid;border-bottom:0;}
#slider_float_tooler li{list-style-type:none;border-bottom:#8FB9D7 1px solid;width:59px;height:auto;line-height:24px; font-size:18px; font-weight:100;cursor:pointer; text-align:center;}
#slider_float_tooler li .dt{display:block;width:59px; height:47px;cursor:pointer;}
#slider_float_tooler li .dh{display:block;width:59px; height:47px;cursor:pointer;}
#slider_float_tooler li .tx{display:block;width:59px; height:47px;cursor:pointer;}
#slider_float_tooler li .xl{display:block;width:59px; height:47px;cursor:pointer;}
#slider_float_tooler li .xh{display:block;width:59px; height:47px;cursor:pointer;}
#slider_float_tooler .wx{display:block;width:59px; height:85px;cursor:pointer;}
#slider_float_tooler .ewm{display:block;width:59px; height:75px;cursor:pointer;}

#main_top{margin:0 auto;width:1168px;height:43px;overflow:hidden;}
#main_mid{margin:0 auto;border:#E0E0E0 1px solid;width:1166px;height:auto;overflow:hidden;}

.content_table{margin:0 auto;border:1px solid #E5E5E5;border-collapse:collapse;width:96%;height:auto;margin-top:15px;}
.content_table td{border:1px solid #E5E5E5; font-size:14px;}
.content_table tr{ height:auto;}
.content_tables{margin:0 auto;border:1px solid #D5D5D5;border-collapse:collapse;width:96%;height:auto;margin-top:15px;}
.content_tables td{border:1px solid #D5D5D5; font-size:14px;}
.content_tables tr{ height:auto;}
.double{background:#EEF7FB;}
.doubles{background:#ffffff;}
.single{background:#fff;}
.td_title{width:12%; text-align:center; font-size:14px; color:#B75D22; font-weight:600;font-family:Microsoft Yahei;}
.td_titles{width:12%; text-align:center; font-size:14px; color:#333333; font-weight:600;font-family:Microsoft Yahei;}
.td_content{width:88%; text-align:left; text-indent:25px; height:45px;line-height:45px;font-size:14px;font-family:Microsoft Yahei;}
.td_contents{width:88%;padding:8px 23px 8px 25px;text-align:left;text-indent:25px;line-height:27px;font-size:14px;font-family:Microsoft Yahei;}
.yisq_inp{float:left;width:auto;height:28px;line-height:28px;border:#ddd 1px solid;font-size:12px;color:#333;font-family:Microsoft Yahei;margin:1px 5px 0px 15px;-moz-border-radius:3px;/*Firefox*/-webkit-border-radius:3px;/*Safari和Chrome*/border-radius:3px; text-indent:5px;/*IE9+*/ }
.yisq_te{float:left;width:auto;height:auto;line-height:22px;border:#ddd 1px solid;color:#333;font-family:Microsoft Yahei;margin:10px 5px 10px 15px;padding:5px;resize:none;-moz-border-radius:3px;/*Firefox*/-webkit-border-radius:3px;/*Safari和Chrome*/border-radius:3px;/*IE9+*/}
.mytext_xh{color:#dc0000;font-size:14px;margin-top:10px;margin-left:10px;float:left;font-family:Microsoft Yahei;}

.btn03{margin:0 auto;width:95px;height:35px;line-height:35px;background:#176AAF none repeat scroll 0 0;border-radius:3px;color:#ffffff;font-weight:500;text-align:center;font-family:"微软雅黑"; font-size:14px;border:0;cursor:pointer;overflow:hidden;}

.xm_title{margin:0 auto;width:96%;height:38px;overflow:hidden;}
.xm_title h1{color:#176AAF;height:38px;line-height:38px;font-size:18px;text-align:left;font-weight:600;font-family:Microsoft Yahei;}


#left_top{border-bottom:#41AB20 2px solid;width:340px;height:38px;overflow:hidden;}
#left_mid{width:340px;height:auto;overflow:hidden;}

.left_top_title{float:left;width:340px;height:38px;overflow:hidden;}
.left_top_title h1{color:#358c1b;height:38px;line-height:38px;font-size:18px;text-align:center;font-weight:500;font-family:Microsoft Yahei;}

#center_top{border-bottom:#E0E0E0 1px solid;width:541px;height:40px;overflow:hidden;}
#center_mid{width:541px;height:435px;overflow:hidden;}

.center_top_title{float:left;background-color:#CA1C1D;width:220px;height:40px;overflow:hidden;}
.center_top_title h1{color:#ffffff;height:40px;line-height:40px;font-size:16px;text-align:center;font-weight:500;font-family:Microsoft Yahei;}

#informations_list{width:97%;height:auto;}
.list_table{border:1px solid #E5E5E5;border-collapse:collapse;width:100%;}
.list_table td{border:1px solid #E5E5E5;}
.list_table tr{height:45px;}
.td_list_title{color:#CC0001;font-size:15px;font-weight:600;text-align:center;line-height:45px;}

.black_gk{text-align:left;line-height:28px; text-indent:17px;color:#534949;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
.black_zt{text-align:left;line-height:28px; text-indent:17px;color:#339ACC;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}

.black_user{text-align:center;line-height:28px;color:#534949;font-weight:500;font-size:13px;font-family:Microsoft Yahei;}

.black_cy{text-align:center;line-height:28px;color:#534949;font-weight:600;font-size:13px;font-family:Microsoft Yahei;}
.black_cy a{color:#534949;line-height:28px;text-align:center;font-weight:600;font-size:13px;font-family:Microsoft Yahei;}
.black_cy a:link{color:#534949; text-decoration:none;font-weight:600;font-size:13px;font-family:Microsoft Yahei;}
.black_cy a:visited{color:#534949; text-decoration:none;font-weight:600;font-size:13px;font-family:Microsoft Yahei;}
.black_cy a:active{color:#534949; text-decoration:none;font-weight:600;font-size:13px;font-family:Microsoft Yahei;}
.black_cy a:hover{color:#534949;line-height:28px;text-align:center;font-weight:600;font-size:13px;font-family:Microsoft Yahei;}

#collect_page_list{margin:0 auto;width:100%;height:auto;overflow:hidden;}


.bar_fg{ width:100%; height:18px; background:url(../images/bar_fg.jpg) repeat-x center;overflow:hidden;}

#right_top{background-color:#EAEAEA;width:280px;height:34px;overflow:hidden;}
#right_mid{border:#E0E0E0 1px solid;width:278px;height:auto;overflow:hidden;}

#right_mids{width:280px;height:auto;overflow:hidden;}

.right_top_title{float:left;background:url(../images/right_title_bg.jpg) no-repeat left top;width:102px;height:34px;overflow:hidden;}
.right_top_title h1{color:#ffffff;height:34px;line-height:34px;font-size:16px;text-align:center;font-weight:500;font-family:Microsoft Yahei;}

.right_more{float:right;width:60px;height:34px;line-height:34px;overflow:hidden;}
.right_more a{COLOR:#888888;text-align:center;height:34px;font-size:13px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:link{COLOR:#888888;text-align:center;height:34px;font-size:13px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:visited{COLOR:#888888;text-align:center;height:34px;font-size:13px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:active{COLOR:#888888;text-align:center;height:34px;font-size:13px;font-weight:100;font-family:Microsoft Yahei;}
.right_more a:hover{COLOR:#888888;text-align:center;height:34px;font-size:13px;font-weight:100;font-family:Microsoft Yahei;}

#news_list_gg{margin:0 auto;width:95%;overflow:hidden;}
#news_list_gg ul{float:left;width:100%;margin-left:10px;padding:0;list-style-type: none;}
#news_list_gg ul li{ background:url(../images/newss.gif) no-repeat left 12px;height:32px;line-height:32px;text-indent:12px;text-align:left;width:99%;overflow:hidden;}
#news_list_gg ul li h1{height:32px;line-height:32px;text-align:left;float:left;clear:right;font-family:Microsoft Yahei;vertical-align:middle;}
#news_list_gg ul li h1 a{ color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_gg ul li h1 a:link{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_gg ul li h1 a:visited{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_gg ul li h1 a:active{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;} 
#news_list_gg ul li h1 a:hover{color:#cc0000;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_gg ul li span{float:right;color:#333333;text-align:center;font-weight:500;height:32px;line-height:32px;font-size:13px;width:90px;}

#right_topa{margin:0 auto;border-bottom:#E0E0E0 1px solid;width:260px;height:34px;overflow:hidden;}
#right_mida{border:#E0E0E0 1px solid;width:278px;height:auto;overflow:hidden;}

.right_topa_title{float:left;border-bottom:#CA1C1D 2px solid;width:82px;height:32px;overflow:hidden;}
.right_topa_title h1{color:#CA1C1D;height:35px;line-height:35px;font-size:16px;text-align:center;font-weight:500;font-family:Microsoft Yahei;}


.main_top_title{float:left;background:url(../images/main_title_bg.jpg) no-repeat center top;height:44px;width:130px;overflow:hidden;}
.main_top_title h1{color:#f9f9f9;height:36px;line-height:36px;font-size:18px;text-align:center;font-weight:500;font-family:Microsoft Yahei;}

.main_top_more{float:right;width:60px;height:36px;line-height:36px;overflow:hidden;}
.main_top_more a{COLOR:#888888;text-align:center;height:36px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_top_more a:link{COLOR:#888888;text-align:center;height:36px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_top_more a:visited{COLOR:#888888;text-align:center;height:36px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_top_more a:active{COLOR:#888888;text-align:center;height:36px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_top_more a:hover{COLOR:#888888;text-align:center;height:36px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}



#main_left{float:left;width:380px;height:auto;overflow:hidden;}
#main_center{float:left;width:440px;height:auto;overflow:hidden;}
#main_right{float:right;width:380px;height:auto;overflow:hidden;}

#main_small_top{margin:0 auto;background:url(../images/main_small_top.jpg) no-repeat center top;width:380px;height:40px;overflow:hidden;}
#main_small_mid{margin:0 auto;background:url(../images/main_small_mid.jpg) repeat-y center;width:380px;height:auto;overflow:hidden;}
#main_small_bot{margin:0 auto;background:url(../images/main_small_bot.jpg) no-repeat center top;width:380px;height:7px;overflow:hidden;}

.main_small_title{margin-left:5px;float:left;border-bottom:#41AB20 2px solid;width:100px;height:38px;overflow:hidden;}
.main_small_title h1{color:#41ab20;text-align:center;font-size:16px;font-weight:500;line-height:40px;}

.main_small_more{float:right;width:60px;height:40px;line-height:40px;overflow:hidden;}
.main_small_more a{COLOR:#888888;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_small_more a:link{COLOR:#888888;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_small_more a:visited{COLOR:#888888;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_small_more a:active{COLOR:#888888;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
.main_small_more a:hover{COLOR:#888888;text-align:center;height:40px;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}

#news_list_small{margin:0 auto;width:95%;overflow:hidden;}
#news_list_small ul{float:left;width:100%;margin-left:10px;padding:0;list-style-type: none;}
#news_list_small ul li{ background:url(../images/newss.gif) no-repeat left 12px;height:30px;line-height:30px;text-indent:12px;text-align:left;width:99%;overflow:hidden;}
#news_list_small ul li h1{height:30px;line-height:30px;text-align:left;float:left;clear:right;font-family:Microsoft Yahei;vertical-align:middle;}
#news_list_small ul li h1 a{ color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_small ul li h1 a:link{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_small ul li h1 a:visited{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_small ul li h1 a:active{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;} 
#news_list_small ul li h1 a:hover{color:#333333;text-decoration:none;text-align:left;font-weight:500;font-size:14px;font-family:Microsoft Yahei;}
#news_list_small ul li span{float:right;color:#333333;text-align:center;font-weight:500;height:30px;line-height:28px;font-size:13px;width:90px;}


#menu_foots{margin:0 auto;width:276px;overflow:hidden;}
#menu_foots ul{width:276px;height:auto;overflow:hidden;}
#menu_foots ul li{float:left;background-color:#EAEAEA;margin:1px 1px 1px 1px;width:67px;height:28px;overflow:hidden;}
#menu_foots ul li h1{color:#666666;height:28px;line-height:28px;font-size:13px;font-weight:normal;text-align:center;overflow:hidden;}
#menu_foots ul li h1 a{color:#666666; text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#menu_foots ul li h1 a:link{color:#666666; text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#menu_foots ul li h1 a:visited{color:#666666; text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#menu_foots ul li h1 a:active{color:#666666; text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}
#menu_foots ul li h1 a:hover{color:#666666;text-decoration:none;font-size:13px;font-weight:500;font-family:Microsoft Yahei;}